import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {DeviceListComponent} from './device-list/device-list.component';
import {DeviceOrderListComponent} from './device-order-list/device-order-list.component';


const routes: Routes = [
  { path: 'list', component: DeviceListComponent },
  { path: 'order-list', component: DeviceOrderListComponent }
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class DeviceRoutingModule { }
