import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { MerchantAllocationComponent } from './merchant-allocation/merchant-allocation.component';
import { PrizePoolDetailComponent } from './prize-pool-detail/prize-pool-detail.component';
import { PrizePoolComponent } from './prize-pool/prize-pool.component';



const routes: Routes = [
  { path: 'merchant-allocation', component: MerchantAllocationComponent },
  { path: 'prize-pool', component: PrizePoolComponent },
  {path: 'prize-pool-detail', component:PrizePoolDetailComponent, data: {
    customBreadcrumb: '奖池详情'
  }}
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class ActivityMoneyRoutingModule { }
