import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { StoreDiscountActivityRoutingModule } from './store-discount-activity-routing.module';
import { StoreDiscountActivityListComponent } from './store-discount-activity-list/store-discount-activity-list.component';
import { StoreDiscountActivityEditComponent } from './store-discount-activity-edit/store-discount-activity-edit.component';
import {NgZorroAntdModule} from 'ng-zorro-antd';
import {FormsModule, ReactiveFormsModule} from '@angular/forms';
import {BreadcrumbModule} from '../../common/breadcrumb/breadcrumb.module';
import {AppCommonModule} from '../../app-common.module';


@NgModule({
  declarations: [StoreDiscountActivityListComponent, StoreDiscountActivityEditComponent],
  imports: [
    CommonModule,
    StoreDiscountActivityRoutingModule,
    NgZorroAntdModule,
    ReactiveFormsModule,
    FormsModule,
    BreadcrumbModule,
    AppCommonModule,
  ]
})
export class StoreDiscountActivityModule { }
