import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { TradeOrderRoutingModule } from './trade-order-routing.module';
import { TradeOrderListComponent } from './trade-order-list/trade-order-list.component';
import {BreadcrumbModule} from '../../common/breadcrumb/breadcrumb.module';
import {AppCommonModule} from '../../app-common.module';
import { TradeOrderDetailComponent } from './trade-order-detail/trade-order-detail.component';
import {NgZorroAntdModule} from 'ng-zorro-antd';
import {FormsModule, ReactiveFormsModule} from '@angular/forms';
import {TradeCheckingRoutingModule} from '../trade-checking/trade-checking-routing.module';


@NgModule({
  declarations: [TradeOrderListComponent, TradeOrderDetailComponent],
    imports: [
        CommonModule,
        TradeOrderRoutingModule,
        TradeCheckingRoutingModule,
        NgZorroAntdModule,
        ReactiveFormsModule,
        FormsModule,
        BreadcrumbModule,
        AppCommonModule,
    ]
})
export class TradeOrderModule { }
