import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { ErrorRoutingModule } from './error-routing.module';
import { Error404Component } from './error404/error404.component';
import { Error403Component } from './error403/error403.component';
import { Error500Component } from './error500/error500.component';
import {NgZorroAntdModule} from 'ng-zorro-antd';


@NgModule({
    declarations: [Error404Component, Error403Component, Error500Component],
    exports: [
        Error403Component
    ],
    imports: [
        CommonModule,
        ErrorRoutingModule,
        NgZorroAntdModule,
    ]
})
export class ErrorModule { }
